<ng-container *ngIf="refresh$ | async as bars">
  <div
    class="t-bar t-bar_vertical"
    *ngIf="bars[0]"
    jdsBiScrollbarWrapper
    [@jdsBiFadeIn]="animation"
    [class.t-bar_has-horizontal]="bars[1]"
  >
    <div
      class="t-thumb"
      jdsBiScrollbar="vertical"
    ></div>
  </div>
  <div
    class="t-bar t-bar_horizontal"
    *ngIf="bars[1]"
    jdsBiScrollbarWrapper
    [@jdsBiFadeIn]="animation"
    [class.t-bar_has-vertical]="bars[0]"
  >
    <div
      class="t-thumb"
      jdsBiScrollbar="horizontal"
    ></div>
  </div>
</ng-container>
